@charset "utf-8";

article#_contentBuilder ._obj,
article#_contentBuilder ._objTag,
article#_contentBuilder ._objHtml,
article#_contentBuilder ._objHeading{z-index:auto !important;}

/*포커스 */
a:focus,
button:focus,
input:focus{outline:0px solid #efefef !important;}

/*대체텍스트숨기기*/
.irHidden{text-indent:-9999px;}

/*감싸기*/
.wrapper{box-sizing:border-box;margin: 0 auto;width:1400px;}
@media only screen and (max-width:1400px){
  .wrapper{width:96%;}
}

/*요소*/
._objHtml{padding-bottom:70px;}
._objHtml p{margin-bottom:10px;}

/*줄넘기기*/
.dB{display:block}
@media only screen and (max-width:1024px){
  .dB{display:inline}
}

/*보더숨기기*/
.noBdr{border:0 !important;}

/*폰트칼라*/
.red{color:#cb2026;}
.yellow{color:#fed904;}
.blue{color:#1d398d;}
.black{color:#000;}
.sky{color:#00b0ec;}
.green{color:#009d57;}
.white{color:#FFF;}
.orange{color:#ff7e00;}

/*폰트두께*/
.thin{font-weight:300;}
.bold{font-weight:400;}
.eBold{font-weight:500;}
strong{font-weight:500;}

/*폰트크기*/
.small{font-size:13px;}
.big{font-size:20px;}
.eBig{font-size:24px;}

/*이미지*/
img{max-width:100%;}

/*정렬*/
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}

/*보더*/
.bB_1{padding-bottom:10px;margin-bottom:10px;border-bottom:1px dashed #DDD;}

/*수직여백*/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.vh5{height:5px;}
.vh10{height:10px;}
.vh20{height:20px;}
.vh30{height:30px;}
.vh40{height:40px;}
.vh50{height:50px;}
.vh60{height:60px;}
.vh70{height:70px;}
.vh80{height:80px;}
.vh90{height:90px;}
.vh100{height:100px;}
.vh120{height:120px;}
/*수평좌여백*/
.mL5{margin-left:5px;}
.mL10{margin-left:10px;}
.mL15{margin-left:15px;}
.mL20{margin-left:20px;}
.mL25{margin-left:25px;}
.mL30{margin-left:30px;}
.mL35{margin-left:35px;}
.mL40{margin-left:40px;}

/*BG*/
.bgW,.bgG,.bg1,.bg2{padding:50px;}
.bgW{background:#FFF;}
.bgG{background:#F0F0F0;}
.bg1{background:#6ab1da;color:#FFF;}
.bg2{background:#00beba;color:#FFF;}
@media only screen and (max-width:768px){
  .bgW,.bgG,.bg1,.bg2{padding:30px;}
}

/*타이틀*/
._fnctWrap h2{line-height:1.25;}
.objHeading_h2,
.objHeading_h3,
.objHeading_h4{line-height:1.25;position:relative;margin: 0 auto;width:100%;}
.objHeading_h2{font-size:24px;font-weight:500;color:#222;padding-bottom:30px;letter-spacing:-0.03em;position:relative;}
.objHeading_h3{font-size:22px;font-weight:400;color:#002d64;padding-bottom:20px;}
.objHeading_h4{font-size:20px;font-weight:400;color:#666;padding-bottom:15px;}
.objHeading_h2:before{content:"";display:block;width:19px;height:13px;background:url(/sites/style_guide/images/common/bul_h2.png) no-repeat center;margin:0 0 5px 2px;}
/*
@media only screen and (max-width:1550px){
.objHeading_h2,
.objHeading_h3,
.objHeading_h4{width:96%;}
}
*/
@media only screen and (max-width:1024px){
  .objHeading_h2{font-size:30px;padding-bottom:20px;padding-top:20px}
  .objHeading_h3{font-size:25px;padding-bottom:15px;padding-top:15px}
  .objHeading_h4{font-size:20px;padding-bottom:15px}
  .objHeading_h2,
  .objHeading_h3,
  .objHeading_h4{width:100%;box-sizing:border-box;}
}
@media only screen and (max-width:768px){
  .objHeading_h2{font-size:22px}
  .objHeading_h3{font-size:20px}
  .objHeading_h4{font-size:18px}
}

/*주의*/
.caution{position:relative;font-weight:400;padding-left:25px;line-height:1.3;}
.caution:before{content:"※";width:15px;height:15px;display:block;position:absolute;left:0;top:1px;}
.caution_icon_1,
.caution_icon_2,
.caution_icon_3,
.caution_icon_4,
.caution_icon_5{position:relative;font-weight:400;padding-left:30px;line-height:1.3;}
.caution_icon_1{color:#faa635;}
.caution_icon_2{color:#d63f11;}
.caution_icon_3{color:#00c6ff;}
.caution_icon_4{color:#183d93;}
.caution_icon_5{color:#43505d;}
.caution_icon_1:before,
.caution_icon_2:before,
.caution_icon_3:before,
.caution_icon_4:before,
.caution_icon_5:before{content:"";width:22px;height:22px;display:block;position:absolute;left:0;top:-1px;}
.caution_icon_1:before{background:url(/sites/style_guide/images/common/ico-notice1.png);}
.caution_icon_2:before{background:url(/sites/style_guide/images/common/ico-notice2.png);}
.caution_icon_3:before{background:url(/sites/style_guide/images/common/ico-notice3.png);}
.caution_icon_4:before{background:url(/sites/style_guide/images/common/ico-notice4.png);}
.caution_icon_5:before{background:url(/sites/style_guide/images/common/ico-notice5.png);}

/*버튼*/
a,input[type=button],
input[type=submit],
button{transition: all 0.4s cubic-bezier(0.5, 0, 0.3, 1)}
a:active{outline:none !important}
.btnB,
.btnM,
.btnS,
.btnI,
.btnT{display:inline-block;position:relative;font-size:18px;color:#FFF !important;text-align:center;border:0;box-sizing:border-box;border-radius:3px;font-weight:400;margin-bottom:5px;cursor:pointer;}
.btnB,
.btnI{padding:10px 30px;}
.btnM{padding:7px 20px;font-size:14px;}
.btnS{padding:5px 20px;font-size:12px;}
.btnCg{background:url(/sites/style_guide/images/common/pattern_0.png) no-repeat center;}
.btnC1{background:url(/sites/style_guide/images/common/pattern_4.png) no-repeat center;}
.btnC2{background:url(/sites/style_guide/images/common/pattern_5.png) no-repeat center;}
.btnT{color:#222 !important;text-align:left;border-radius:0;padding:0;word-break:break-word;}
.btnI:after,
.btnT:after{content:"";display:inline-block;background-repeat:no-repeat;}
.btnI:after{vertical-align:-5px;margin-left:10px;width:24px;height:24px;}
.btnI.btnBlank:after{background-image:url(/sites/style_guide/images/common/btn_icon_2_w.png);}
.btnI.btnSelf:after{background-image:url(/sites/style_guide/images/common/btn_icon_4_w.png);}
.btnI.btnDown:after{background-image:url(/sites/style_guide/images/common/btn_icon_5_w.png);}
.btnT:after{vertical-align:0;margin:0 5px;width:16px;height:16px;background-image:url(/sites/style_guide/images/common/btn_icon_1.png);}
.btnT.btnBlank:after{background-position:-17px 0;}
.btnT.btnSelf:after{background-position:-34px 0;}
.btnT.btnDown:after{background-position:0 0;}
.btnB:hover,
.btnM:hover,
.btnS:hover,
.btnI:hover{background:#666 url(/sites/style_guide/images/common/pattern_13.png);}
.btnT:hover{font-weight:500;}
/*링크박스*/
.rowBox_link{display:flex;justify-content:flex-start;margin-bottom:10px;}
.rowBox_link > li{display:flex;align-items:center;width:100%;border:1px solid #DDD;margin:0 5px;box-sizing: border-box;cursor:pointer;}/* 박스링크 클릭문제로 수정 20210701 */
.rowBox_link > li > div{width:100%;background:url(/sites/style_guide/images/common/aLink_1_b.png) no-repeat 95% 20px;} /* 박스링크 클릭문제로 수정 20210701 / padding:20px;*/
.rowBox_link > li > div a{display:block;font-weight:500;margin-right:30px; padding:20px 40px 20px 20px;} /* 박스링크 클릭문제로 수정 20210701 / padding:20px;*/
.rowBox_link > li > div ul{margin:0 20px 20px 20px;font-size:16px;}
.rowBox_link .noBorder{visibility: hidden;}
@media only screen and (max-width:1024px){
  .rowBox_link{flex-wrap:wrap;margin-bottom:0;}
  .rowBox_link > li{width:calc(33.33% - 10px);margin-bottom:10px;}
  .btnB,
  .btnM,
  .btnS,
  .btnI,
  .btnT{font-size:16px;}
  .rowBox_link .noBorder:last-child{display:none;}
}
@media only screen and (max-width:768px){
  .rowBox_link > li{width:calc(50% - 10px);padding:15px;}
  .rowBox_link .noBorder{display:none;}

}
@media only screen and (max-width:480px){
  .rowBox_link > li{width:100%;margin:0 0 10px 0;}
}
/*HOVER************************************************************/
@media only screen and (min-width:1025px){
  .rowBox_link > li:first-child{margin-left:0;}
  .rowBox_link > li:last-child{margin-right:0;}
  .rowBox_link > li:hover{background:url(/sites/style_guide/images/common/pattern_3.png) no-repeat center;border-color:#e2e2e2;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}

/*UL타입*/
.list_0 > li,
.list_1 > li,
.list_1_2 > li,
.list_2 > li,
.list_3 > li,
.list_4 > li,
.kList_1 > li,
.aList_1 > li,
.rList_1 > li,
.nList_1 > li,
.nList_2 > li{position:relative;padding-bottom:7px}
.list_0 > li:last-child,
.list_1 > li:last-child,
.list_1_2 > li:last-child,
.list_2 > li:last-child,
.list_3 > li:last-child,
.list_4 > li:last-child,
.kList_1 > li:last-child,
.aList_1 > li:last-child,
.rList_1 > li:last-child,
.nList_1 > li:last-child,
.nList_2 > li:last-child{padding-bottom:0}
.list_1 > li,
.list_1_2 > li{padding-left:20px}
.list_2 > li,
.list_3 > li,
.list_4 > li{padding-left:13px}
.nList_1 > li,
.nList_2 > li,
.kList_1 > li,
.aList_1 > li,
.rList_1 > li{padding-left:28px}
.list_1 > li:before,
.list_1_2 > li:before,
.list_2 > li:before,
.list_3 > li:before,
.list_4 > li:before,
.kList_1 > li:before,
.aList_1 > li:before,
.rList_1 > li:before,
.nList_1 > li:before,
.nList_2 > li:before{content:"";display:block;position:absolute;left:0}
.list_1 > li:before,
.list_1_2 > li:before{border-radius:100%;top:8px;width:10px;height:10px;}
.list_2 > li:before,
.list_3 > li:before{background:#222}
.list_4 > li:before{top:11px;border-bottom:4px solid #222;border-left:3px solid transparent;border-right:3px solid transparent;width:0;transform:rotate(90deg);}
.list_1 > li:before{border:3px solid #1d398d;}
.list_1_2 > li:before{border:3px solid #009d57;}
.list_2 > li:before{top:11px;width:4px;height:4px}
.list_3 > li:before{top:12px;width:4px;height:2px}
.list_4 > li:before{}
.kList_1 > li:before,
.aList_1 > li:before,
.rList_1 > li:before,
.nList_1 > li:before,
.nList_2 > li:before{top:1px;font-weight:400;}
/*종속사용*/
.list_0 ul,.list_1 ul,.list_2 ul,.nList_1 ul,.nList_2 ul,.kList_1 ul,.aList_1 ul,.rList_1 ul{padding:10px 5px;}
/*한글*/
.kList_1 > li:nth-child(1):before{content:"가."}.kList_1 > li:nth-child(2):before{content:"나."}.kList_1 > li:nth-child(3):before{content:"다."}.kList_1 > li:nth-child(4):before{content:"라."}.kList_1 > li:nth-child(5):before{content:"마."}.kList_1 > li:nth-child(6):before{content:"바."}.kList_1 > li:nth-child(7):before{content:"사."}.kList_1 > li:nth-child(8):before{content:"아."}.kList_1 > li:nth-child(9):before{content:"자."}.kList_1 > li:nth-child(10):before{content:"차."}.kList_1 > li:nth-child(11):before{content:"카."}.kList_1 > li:nth-child(12):before{content:"타."}.kList_1 > li:nth-child(13):before{content:"파."}.kList_1 > li:nth-child(14):before{content:"하."}
/*앞파벳*/
.aList_1 > li:nth-child(1):before{content:"A."}.aList_1 > li:nth-child(2):before{content:"B."}.aList_1 > li:nth-child(3):before{content:"C."}.aList_1 > li:nth-child(4):before{content:"D."}.aList_1 > li:nth-child(5):before{content:"E."}.aList_1 > li:nth-child(6):before{content:"F."}.aList_1 > li:nth-child(7):before{content:"G."}.aList_1 > li:nth-child(8):before{content:"H."}.aList_1 > li:nth-child(9):before{content:"I."}.aList_1 > li:nth-child(10):before{content:"J."}.aList_1 > li:nth-child(11):before{content:"K."}.aList_1 > li:nth-child(12):before{content:"L."}.aList_1 > li:nth-child(13):before{content:"M."}.aList_1 > li:nth-child(14):before{content:"N."}
/*로만자*/
.rList_1 > li:nth-child(1):before{content:"Ⅰ."}.rList_1 > li:nth-child(2):before{content:"Ⅱ."}.rList_1 > li:nth-child(3):before{content:"Ⅲ."}.rList_1 > li:nth-child(4):before{content:"Ⅳ."}.rList_1 > li:nth-child(5):before{content:"Ⅴ."}.rList_1 > li:nth-child(6):before{content:"Ⅵ."}.rList_1 > li:nth-child(7):before{content:"Ⅶ."}.rList_1 > li:nth-child(8):before{content:"Ⅷ."}.rList_1 > li:nth-child(9):before{content:"Ⅸ."}.rList_1 > li:nth-child(10):before{content:"Ⅹ."}
/*숫자*/
.nList_1 > li:nth-child(1):before{content:"1."}.nList_1 > li:nth-child(2):before{content:"2."}.nList_1 > li:nth-child(3):before{content:"3."}.nList_1 > li:nth-child(4):before{content:"4."}.nList_1 > li:nth-child(5):before{content:"5."}.nList_1 > li:nth-child(6):before{content:"6."}.nList_1 > li:nth-child(7):before{content:"7."}.nList_1 > li:nth-child(8):before{content:"8."}.nList_1 > li:nth-child(9):before{content:"9."}.nList_1 > li:nth-child(10):before{content:"10."}
/*원숫자*/
.nList_2 > li:nth-child(1):before{content:"①"}.nList_2 > li:nth-child(2):before{content:"②"}.nList_2 > li:nth-child(3):before{content:"③"}.nList_2 > li:nth-child(4):before{content:"④"}.nList_2 > li:nth-child(5):before{content:"⑤"}.nList_2 > li:nth-child(6):before{content:"⑥"}.nList_2 > li:nth-child(7):before{content:"⑦"}.nList_2 > li:nth-child(8):before{content:"⑧"}.nList_2 > li:nth-child(9):before{content:"⑨"}.nList_2 > li:nth-child(10):before{content:"⑩"}.nList_2 > li:nth-child(11):before{content:"⑪"}.nList_2 > li:nth-child(12):before{content:"⑫"}.nList_2 > li:nth-child(13):before{content:"⑬"}.nList_2 > li:nth-child(14):before{content:"⑭"}.nList_2 > li:nth-child(15):before{content:"⑮"}


/*DL타입*/
/*DL타입_0*/
.dl_0{display:flex;}
.dl_0 dt,
.dl_0 dd{padding:5px 0;}
.dl_0 dt{font-weight:500;position:relative;}
.dl_0 dd{width:100%;}
.dl_0 dt:after{content:":";display:inline-block;position:absolute;right:5px;top:3px;}
/*DL타입_1*/
.dl_1{display:flex;flex-wrap:wrap;}
.dl_1 dt,
.dl_1 dd{margin-bottom:10px;padding:8px 10px;}
.dl_1 dt{width:200px;font-weight:500;background:#EEE;text-align:center;}
.dl_1 dd{width:calc(100% - 200px);border-bottom:1px dashed #DDD;}
/*DL타입_2*/
.dl_2{display:flex;flex-wrap:wrap;}
.dl_2 dt,
.dl_2 dd{border-bottom:1px solid #EEE;padding:25px 0;}
.dl_2 dt{width:250px;font-weight:500;font-size:24px}
.dl_2 dd{width:calc(100% - 250px);padding-left:25px;}
.dl_2 dt:before{content:"";display:block;width:20px;height:3px;background:#666;margin-bottom:5px}
.dl_2 dt span{display:block;color:#888;font-size:14px;font-weight:500;line-height:1.25;margin-top:10px}
/*DL타입_3*/
.dl_3{}
.dl_3 dt{font-weight:500;font-size:24px;text-align:center;margin-top:25px;}
.dl_3 dt:first-child{margin-top:0;}
.dl_3 dd{border-bottom:1px solid #EEE;padding:25px 0;text-align:center;}
.dl_3 dt:before{content:"";display:block;width:20px;height:3px;background:#666;margin:0 auto 5px auto}
.dl_3 dt span{display:block;color:#888;font-size:14px;font-weight:500;line-height:1.25;margin-top:10px}
@media only screen and (max-width:768px){
  .dl_0{flex-wrap:wrap;margin-bottom:10px;}
  .dl_0 dt,
  .dl_0 dd{width:100% !important;padding:0;}
  .dl_0 dt:after{content:".";position:relative;right:auto;top:auto;}
  .dl_1 dt,
  .dl_1 dd{width:100%;}
  .dl_1 dd{border-bottom:0;}
  .dl_2 dt,
  .dl_2 dd{width:100%;border:0;padding:0;}
  .dl_2 dt{margin-top:25px;}
  .dl_2 dt:first-child{margin-top:0;}
  .dl_2 dd{padding-left:0;border-bottom:1px solid #EEE;padding:25px 0;}

}

/*이미지+텍스트*/
.imgTextL,
.imgTextR,
.imgTextFL,
.imgTextFR{overflow:hidden}
.imgTextL img,
.imgTextR img{display:inline-block;max-width:40%}
.imgTextL img{float:left;margin:0 30px 20px 0}
.imgTextR img{float:right;margin:0 0 20px 30px}
.imgTextL_2,
.imgTextR_2{display:table;width:100%}
.imgTextL_2 .img,
.imgTextR_2 .img,
.imgTextL_2 .con,
.imgTextR_2 .con{display:table-cell;vertical-align:top}
.imgTextL_2 .img{padding-right:30px}
.imgTextR_2 .img{padding-left:30px}
.imgTextFL span,
.imgTextFR span{display:inline-block;}
.imgTextFL span{float:left;margin:30px 30px 30px 0}
.imgTextFR span{float:right;margin:30px 0 30px 30px}
@media only screen and (max-width:768px){
  .imgTextL img,
  .imgTextR img{display:block;max-width:100%}
  .imgTextL img,
  .imgTextR img{float:none;margin:0 auto 20px auto}
  .imgTextL_2,
  .imgTextR_2,
  .imgTextL_2 .img,
  .imgTextR_2 .img,
  .imgTextL_2 .con,
  .imgTextR_2 .con{display:block;width:100%}
  .imgTextL_2 .img,
  .imgTextR_2 .img{padding:0;text-align:center;margin-bottom:20px;}
  .imgTextL_2 .img img,
  .imgTextR_2 .img img{max-width:100%}
  .imgTextFL span,
  .imgTextFR span{display:block}
  .imgTextFL span,
  .imgTextFR span{float:none;margin:0;text-align:center}
  .imgTextFL span img,
  .imgTextFR span img{max-width:100%;margin:20px 0}
}

/*테이블*/
.table_1{border-top:2px solid #162b58;border-bottom:1px solid #162b58;}
.table_1 table{width:100%;margin-left:1px;}
.table_1 caption{text-indent:-9999px;height:0;position:absolute;left:9999px;top:9999px;}
.table_1 th{background:#e8e8e8;border-bottom:1px solid #FFF;border-left:1px solid #FFF;font-weight:400;}
/*.table_1 td{background:#FFF;text-align:left;border-top:1px solid #eaeaea;border-left:1px solid #eaeaea;}*/
.table_1 td{background:#FFF;text-align:left;border-top:1px solid #eaeaea;border-right:1px solid #eaeaea;}
.table_1 th,
.table_1 td{padding:10px;line-height:1.3;text-align:center;}
/*.table_1 th:first-child,
.table_1 td:first-child{border-left:0;} */
.table_1 th:last-child,
.table_1 td:last-child{border-right:0;} 
.table_1 th.left,
.table_1 td.left{text-align:left;}
.table_1 tfoot tr{background:#f6f6f6;border-top:1px solid #eaeaea;font-weight:400;}
/*M_테이블*/
@media only screen and (max-width:1024px){
  .table_m{overflow-y:hidden;overflow-x:scroll;position:relative;border-top:1px solid #162b58;}
  /*
  .table_m:before{content:"화면을 좌ㆍ우로 움직여 볼 수 있습니다.";display:block;padding:5px 10px;font-size:13px;font-weight:500;position:absolute;top:0;left:0;}
  */
  .table_m::after { content:''; position:absolute; right:0px; top:0px; width:100%; height:100%; background:rgba(60,81,82,0.4) url('/sites/style_guide/images/sub/img_mobile_text.png') no-repeat center 40px; }  
  .table_m.on::after { display:none; }
  .table_m table{min-width:150%;}
}

/*박스*/
.box_1,
.box_iC{border:1px solid #DDD;border-radius:3px;padding:35px;}
.box_iC{display:flex;justify-content:flex-start;border:2px solid #03479c;}
.box_iC > div:first-child{width:90px;height:60px;background-repeat:no-repeat;background-position:center;margin-right:30px;border-right:2px solid #DDD;}
.box_iC > div:last-child{width:100%;}
.box_iC > div:last-child dt{font-weight:500;font-size:20px;border-bottom:1px dashed #DDD;padding-bottom:15px;margin-bottom:15px;}
@media only screen and (max-width:768px){
  .box_1,
  .box_iC{padding:20px;}
  .box_iC > div:first-child{width:65px;height:50px;background-size:35px !important;margin-right:15px;border-right:0;}
  .box_iC > div:last-child{padding-top:0;}
}
@media only screen and (max-width:420px){
  .box_iC > div:first-child{display:none;}
}
/*ROW박스_1*/
.rowBox_1{display:flex;justify-content:space-between;margin-bottom:10px;}
.rowBox_1 > li{display:flex;justify-content:center;width:100%;border:1px solid #DDD;padding:25px;margin:0 5px;box-sizing: border-box;}
.rowBox_1 > li > div{text-align:center;}
.rowBox_1.vAC > li{align-items:center;}
.rowBox_1.vAB > li{align-items:flex-end;}
.rowBox_1.hAL > li{justify-content:flex-start;}
.rowBox_1.hAL > li > div{text-align:left;}
.rowBox_1.nB > li{border:1px solid transparent;padding:0;}
.rowBox_1 > li.arrow{border:0;padding:0;margin:0 5px;width:60px;background:url(/sites/style_guide/images/common/arrow_1_b.png) no-repeat center;}
@media only screen and (min-width:1025px){
  .rowBox_1 > li:first-child{margin-left:0;}
  .rowBox_1 > li:last-child{margin-right:0;}
}
@media only screen and (max-width:1024px){
  .rowBox_1{flex-wrap:wrap;margin-bottom:0;}
  .rowBox_1 > li{width:calc(33.33% - 10px);margin-bottom:10px;}

}
@media only screen and (max-width:768px){
  .rowBox_1 > li{width:calc(50% - 10px);padding:15px;}
}
@media only screen and (max-width:480px){
  .rowBox_1 > li{width:100%;margin:0 0 10px 0;}
}

/*ROW박스_2*/
.rowBox_2{display:flex;justify-content:space-between;margin-bottom:10px;}
.rowBox_2 > li{width:100%;border:1px solid #DDD;padding:25px;margin:0 5px;box-sizing: border-box;}
.rowBox_2 > li > dl{}
.rowBox_2 > li > dl dt{font-weight:500;font-size:20px;border-bottom:1px dashed #DDD;padding-bottom:15px;margin-bottom:15px;position:relative;}
.rowBox_2.iC > li > dl dt{display:flex;justify-content:flex-start;align-items:center;}
.rowBox_2.iC > li > dl dt span:first-child{width:55px;height:50px;background-position:left center;background-repeat:no-repeat;background-size:40px;}
.rowBox_2.iC > li > dl dt span:last-child{width:calc(100% - 55px);}
.iC_list{overflow:hidden;}
.iC_list li{float:left;}
.iC_list li span{display:block;width:100px;height:80px;background-position:center bottom;background-repeat:no-repeat;background-size:40px;text-align:center;font-weight:500;margin-bottom:10px;}
.iC_1{background-image:url(/sites/style_guide/images/common/iC_1.png);}
.iC_2{background-image:url(/sites/style_guide/images/common/iC_2.png);}
.iC_3{background-image:url(/sites/style_guide/images/common/iC_3.png);}
.iC_4{background-image:url(/sites/style_guide/images/common/iC_4.png);}
.iC_5{background-image:url(/sites/style_guide/images/common/iC_5.png);}
.iC_6{background-image:url(/sites/style_guide/images/common/iC_6.png);}
.iC_7{background-image:url(/sites/style_guide/images/common/iC_7.png);}
.iC_8{background-image:url(/sites/style_guide/images/common/iC_8.png);}
.iC_9{background-image:url(/sites/style_guide/images/common/iC_9.png);}
.iC_10{background-image:url(/sites/style_guide/images/common/iC_10.png);}
.iC_11{background-image:url(/sites/style_guide/images/common/iC_11.png);}
.iC_12{background-image:url(/sites/style_guide/images/common/iC_12.png);}
.iC_13{background-image:url(/sites/style_guide/images/common/iC_13.png);}
.iC_14{background-image:url(/sites/style_guide/images/common/iC_14.png);}
.iC_15{background-image:url(/sites/style_guide/images/common/iC_15.png);}
.iC_16{background-image:url(/sites/style_guide/images/common/iC_16.png);}
.iC_17{background-image:url(/sites/style_guide/images/common/iC_17.png);}
.iC_18{background-image:url(/sites/style_guide/images/common/iC_18.png);}
.iC_19{background-image:url(/sites/style_guide/images/common/iC_19.png);}
.iC_20{background-image:url(/sites/style_guide/images/common/iC_20.png);}
.iC_21{background-image:url(/sites/style_guide/images/common/iC_21.png);}
.iC_22{background-image:url(/sites/style_guide/images/common/iC_22.png);}
@media only screen and (min-width:1025px){
  .rowBox_2 > li:first-child{margin-left:0;}
  .rowBox_2 > li:last-child{margin-right:0;}
}
@media only screen and (max-width:1024px){
  .rowBox_2{flex-wrap:wrap;margin-bottom:0;}
  .rowBox_2 > li{width:calc(50% - 10px);margin-bottom:10px;}
}
@media only screen and (max-width:768px){
  .rowBox_2 > li{width:100%;padding:15px;margin:0 0 10px 0;}
  .rowBox_2.iC > li > dl dt span:first-child{width:40px;height:40px;background-size:25px;}
  .rowBox_2.iC > li > dl dt span:last-child{width:calc(100% - 40px);}
}

/*ROW박스_arrow*/
.rowBox_arr{display:flex;justify-content:space-between;margin-bottom:10px;}
.rowBox_arr > li{display:flex;width:100%;background:#FFF;margin:0 1px;box-sizing:border-box;}
.rowBox_arr > li > div{text-align:center;font-weight:500;}
.rowBox_arr li.arr{width:auto;background:none !important;border:0 !important;padding:0 10px;align-items:center;}
.rowBox_arr li.arr span{display:block;width:31px;height:46px;background:url(/sites/style_guide/images/common/arrow_21.png) no-repeat center;}
/*common*/
.rowBox_arr.ty_1 > li,
.rowBox_arr.ty_2 > li{padding:15px;border-radius:10px;color:#FFF;justify-content:center;align-items:center;}
/*TYPE_1*/
.rowBox_arr.ty_1 > li{background:url(/sites/style_guide/images/common/pattern_1.png) center;}
.rowBox_arr.ty_1 li.arr span{background:url(/sites/style_guide/images/common/arrow_21.png) no-repeat center;}
/*TYPE_2*/
.rowBox_arr.ty_2 > li{background:url(/sites/style_guide/images/common/pattern_2.png) center;}
.rowBox_arr.ty_2 li.arr span{background:url(/sites/style_guide/images/common/arrow_22.png) no-repeat center;}
/*TYPE_3*/
.rowBox_arr.ty_3 > li{}
.rowBox_arr.ty_3 li.arr span{}
.rowBox_arr.ty_3 > li dl{position:relative;width:100%;}
.rowBox_arr.ty_3 > li dl:before{content:"";display:block;width:100%;height:100%;border:1px solid #DDD;border-top:0;border-radius:5px;position:absolute;top:0;left:0;}
.rowBox_arr.ty_3 > li dl dt,
.rowBox_arr.ty_3 > li dl dd{padding:15px;}
.rowBox_arr.ty_3 > li dl dt{position:relative;font-weight:500;font-size:20px;color:#FFF;background:url(/sites/style_guide/images/common/pattern_4.png) center;border-top-left-radius:5px;border-top-right-radius:5px;}
/*TYPE_4*/
.rowBox_arr.ty_4{flex-wrap:wrap;}
.rowBox_arr.ty_4 > li{padding:0;margin:10px 0;}
.rowBox_arr.ty_4 li.arr{width:100%;padding:5px 0;justify-content:center;}
.rowBox_arr.ty_4 li.arr span{transform:rotate(90deg);}
.rowBox_arr.ty_4 > li dl{width:100%;}
.rowBox_arr.ty_4 > li dl dt,
.rowBox_arr.ty_4 > li dl dd{}
.rowBox_arr.ty_4 > li dl dt{font-weight:500;font-size:25px;padding-bottom:10px;position:relative;}
.rowBox_arr.ty_4 > li dl dt:before{content:"■ ■";display:block;font-size:1px;color:#000;}
.rowBox_arr.ty_4 > li dl dd{border-bottom:1px solid #DDD;padding-bottom:30px;}
.rowBox_arr.ty_4 > li:last-child dd{border:0;}
@media only screen and (max-width:1024px){
  .rowBox_arr{flex-wrap:wrap;}
  .rowBox_arr > li{margin:5px 0;}
  .rowBox_arr li.arr{width:100%;padding:5px 0;justify-content:center;}
  .rowBox_arr li.arr span{transform:rotate(90deg);}
}

/*준비중*/
.ready{box-sizing:border-box;width:600px;min-height:428px;margin: 0 auto;text-align:center;background:url(/sites/style_guide/images/common/ready_bg.png) center no-repeat;}
.ready .p_1{font-size:36px;padding-top:240px;}
.ready .p_1 strong{font-weight:500;}
.ready .p_2{color:#999;padding-top:20px;}
@media only screen and (max-width:768px){
  .ready{width:96%;}
}

/*3박스*/
.officeInfoBox3 {display:flex; flex-flow: row wrap; justify-content:space-between; align-content:stretch;}
.officeInfoBox3 .itemBox { flex-basis:30%; flex-grow:1; min-height:174px; position:relative; }
.officeInfoBox3 .itemBox:not(:last-child) { margin-right:30px; }
.officeInfoBox3 .icoLocation{ height:88px; background:url('/sites/style_guide/images/common/ico_location.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox3 .icoTel{ height:88px; background:url('/sites/style_guide/images/common/ico_telephone.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox3 .icoFax{ height:88px; background:url('/sites/style_guide/images/common/ico_fax.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox3 .icoWebsite{ height:88px; background:url('/sites/style_guide/images/common/ico_website.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox3 .icoEmail{ height:88px; background:url('/sites/style_guide/images/common/ico_email.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox3 .itemBox .contentBox { border:1px solid #cdcdcd; text-align:center; width:100%; min-height:150px; position:absolute; top:44px; }
.officeInfoBox3 .itemBox .contentBox span:nth-child(1) { display:block; font-size:22px; font-weight:bold; padding-top:55px; padding-bottom:8px; }
.officeInfoBox3 .itemBox .contentBox span:nth-child(2) { font-size:18px; }
@media all and (max-width: 800px) {
  .officeInfoBox3 .itemBox { flex-basis:60%; }
  .officeInfoBox3 .itemBox:not(:last-child) { margin-right:0px; margin-bottom:30px; }
}

/*4박스*/
.officeInfoBox4 { display:flex; flex-flow: row wrap; justify-content:space-between; align-content:stretch; }
.officeInfoBox4 .itemBox { flex-basis:22%; flex-grow:1; min-height:174px; position:relative; }
.officeInfoBox4 .itemBox:not(:last-child) { margin-right:15px; }
.officeInfoBox4 .icoLocation{ height:88px; background:url('/sites/style_guide/images/common/ico_location.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox4 .icoTel{ height:88px; background:url('/sites/style_guide/images/common/ico_telephone.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox4 .icoFax{ height:88px; background:url('/sites/style_guide/images/common/ico_fax.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox4 .icoWebsite{ height:88px; background:url('/sites/style_guide/images/common/ico_website.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox4 .icoEmail{ height:88px; background:url('/sites/style_guide/images/common/ico_email.png') no-repeat top center; position:relative; z-index:1; }
.officeInfoBox4 .itemBox .contentBox { border:1px solid #cdcdcd; text-align:center; width:100%; min-height:150px; position:absolute; top:44px; }
.officeInfoBox4 .itemBox .contentBox span:nth-child(1) { display:block; font-size:22px; font-weight:bold; padding-top:55px; padding-bottom:8px; }
@media all and (max-width: 1200px) {
  .officeInfoBox4 .itemBox { flex-basis:45%; }
  .officeInfoBox4 .itemBox:not(:last-child) { margin-right:0px; }
  .officeInfoBox4 .itemBox:nth-child(odd) { margin-right:15px; margin-bottom:30px; }
}
@media all and (max-width: 800px) {
  .officeInfoBox4 .itemBox { flex-basis:45%; }
  .officeInfoBox4 .itemBox:not(:last-child) { margin-right:0px; }
  .officeInfoBox4 .itemBox:nth-child(odd) { margin-right:15px; margin-bottom:30px; }
}
@media all and (max-width: 560px) {
  .officeInfoBox4 .itemBox { flex-basis:100%;}
  .officeInfoBox4 .itemBox:nth-child(odd){margin-right:0;}
  .officeInfoBox4 .itemBox:nth-child(even){margin-bottom:30px;}
}

/*탭메뉴************************************************************/
.tab_m{display:none;}
.tab{max-width:1400px;margin:0 auto;}
.tab nav{}
.tab nav a{line-height:1.1;font-weight:400;}
.tab .tab_div{}
.tab .div_3 > ul{position:relative;display:flex;justify-content:flex-start;margin-bottom:50px;}
.tab .div_3 > ul > li{position:relative;margin-right:10px;width:100%;max-width:50%;}
.tab .div_3 > ul > li > a{font-size:18px;padding:0 20px;text-align:center;width:100%;height:50px;display:flex;justify-content:center;align-items:center;}
.tab .div_3 > ul > li > a._active{color:#FFF;background:#1b60c6;position:relative;}
.tab .div_3 > ul > li:before,
.tab .div_3 > ul > li:after,
.tab .div_3 > ul > li > a:before{content:"";display:block;width:3px;height:10px;background:#c8c8c8;position:absolute;bottom:0;}
.tab .div_3 > ul > li._active:before,
.tab .div_3 > ul > li._active:after,
.tab .div_3 > ul > li._active > a:before{display:none;}
.tab .div_3 > ul > li:before{left:0;}
.tab .div_3 > ul > li:after{right:0;}
.tab .div_3 > ul > li > a:before{width:100%;height:3px;left:0;}
.tab .div_3 > ul > li.have > a:after{}
.tab .div_3 > ul > li.have > a._active:after{}
.tab .div_4{display:none;width:100%; text-align:left;}
.tab .div_4:has(li._active){display:block;}
.tab .div_4 ul{display:flex;justify-content:start;align-items:center;}
.tab .div_4 li{}
.tab .div_4 a{position:relative;display:block;padding:10px 20px;color:#222;font-size:18px;}
.tab .div_4 a:before{content:"";display:block;width:2px;height:10px;background:#888;position:absolute;top:14px;right:0;}
.tab .div_4 a:after{content:"";display:block;width:0;height:1px;background:#222;margin-top:5px;}
.tab .div_4 a._active{color:#1b60c6;font-weight:400;}
.tab .div_4 a._active:after{width:100%;background:#1b60c6;}
.tab .div_4 li:last-child a:before{display:none;}
@media all and (max-width:1400px) {
  .tab{max-width:96%;}
}
@media all and (max-width:1280px) {
  .tab ..div_3 > ul > li > a{font-size:16px;}
}
@media all and (max-width:1024px) {
  .tab nav a{word-break:break-all;}
  .tab .div_3 > ul{margin-bottom:40px;flex-wrap:wrap;}
  .tab .div_3 > ul > li{width:25%;border:1px solid #DDD;margin:-1px 0 0 -1px;}
  .tab .div_3 > ul > li:before,
  .tab .div_3 > ul > li:after,
  .tab .div_3 > ul > li > a:before{display:none;}
  .tab .div_3 > ul > li._active{border-color:#1b60c6;}
  .tab .div_4{top:60px;}
  /* 250418 수정
  .tab .tab_div ._childDiv ul{flex-wrap:wrap;}
  */
  .tab .div_4 li{width:100%;}
  .tab .div_4 a{padding:3px 0;font-size:16px;}
  .tab .div_4 a:before{display:none;}
  .tab .div_4 a:after{content:"";display:block;width:0;height:1px;background:#222;margin-top:5px;}
  /* 250418 수정
  .tab .tab_div > ul > li._active ._childDiv{display:none;}
  */
  .tab_m{display:block;margin-top:-30px;}
  .tab_m .tab_div > ul > li > a{display:none;}
  .tab_m .tab_div div ul{display:flex;align-items:center;}
  .tab_m .tab_div div ul{justify-content: center;}
  .tab_m .tab_div div a{position:relative;display:block;padding:10px;color:#222;font-size:15px;font-weight:500;}
  .tab_m .tab_div div a:after{content:"";display:block;width:0;height:1px;background:#222;margin-top:5px;}
  .tab_m .tab_div div a._active{color:#1b60c6;}
  .tab_m .tab_div div a._active:after{width:100%;background:#1b60c6;}  
  .tab_m .tab_div div{display:none;}
  .tab_m .tab_div > ul > li._active > div{display:block;}
}
@media all and (max-width:768px) {
  .tab .div_3 > ul > li{width:33.33333%;}
  .tab .div_3 > ul > li > a{font-size:14px; letter-spacing:-0.5px;}
}
@media all and (max-width:420px) {
  .tab .div_3 > ul > li{width:50%;}
  .tab_m .tab_div div ul{justify-content: center;}
}
/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
  .tab .div_3 > ul > li > a:hover{background:#c8c8c8;color:#FFF;}
  .tab .tab_div .div_4 a:hover:after{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}

/*찾아오시는길************************************************************/
.table_location{}
.table_location table{}
.table_location table th,
.table_location table td{padding:15px;}
.table_location table tr{}
.table_location table th{background:#e5f5fd;font-weight:400;border:10px solid #FFF;}
.table_location table thead th{color:#FFF;}
.table_location table td{text-align:left;border-bottom:1px solid #EEE;}
.table_location table td span{}
.table_location table td li{padding:5px;}
.table_location table td li span{font-weight:400;padding-right:10px;}
.table_location table .th_bg_1{background:url(/sites/style_guide/images/common/pattern_6.png) center;}
.table_location table .th_bg_2{background:url(/sites/style_guide/images/common/pattern_7.png) center;}

.location_2{padding:30px 0;border-top:1px solid #EEE;}
.location_2 h3{font-size:24px;color:#222;line-height:1;display:flex;justify-content:flex-start;align-items:center;margin-bottom:20px;}
.location_2 h3 span{display:inline-block;width:28px;height:28px;padding-top:3px;border-radius:100%;border:3px solid #DDD;text-align:center;font-size:16px;color:#000;font-family: 'Montserrat', sans-serif;font-weight:600;margin-right:10px;}
.location_2 h3 span.c4{border-color:#00a0e9;}
.location_2 h3 span.c6{border-color:#ac6a00;}
.location_2 h3 span.c1{border-color:#1d2088;}
.location_2 .list_1 span{font-weight:400;padding-right:20px;}
.location_2 .list_no{}
.location_2 .list_no li{position:relative;padding:5px 0 5px 30px;}
.location_2 .list_no li:before{display:block;width:20px;height:20px;border-radius:100%;text-align:center;font-size:12px;color:#FFF;background:#676767;font-family: 'Montserrat', sans-serif;font-weight:500;padding-top:2.5px;position:absolute;top:8px;left:0;}
.location_2 .list_no li:nth-child(1):before{content:"1";}
.location_2 .list_no li:nth-child(2):before{content:"2";}
.location_2 strong{font-weight:700;color:#76b83d;}

.shuttle{}
.shuttle img{border:1px solid #222;}
.shuttle .imgB{}
.shuttle .imgS{display:none;}
@media all and (max-width:768px) {
  .shuttle .imgB{display:none;}
  .shuttle .imgS{display:block;}
}

/*사진 있는 인사말************************************************************/
.greeting_message{display:flex;justify-content:space-between;}
.greeting_message .item_1{width:30%;}
.greeting_message .item_1 img{box-shadow:0 20px 20px rgba(0,0,0,.5);}
.greeting_message .item_2{width:65%;}
.greeting_message .item_2 .p_1{position:relative;font-size:22px;font-weight:500;color:#2580e4;padding-top:20px;padding-bottom:40px;}
.greeting_message .item_2 .p_1:before{content:"";display:block;width:40px;height:2px;background:#2580e4;position:absolute;left:0;top:0;}
.greeting_message .item_2 .p_2{margin-bottom:40px;}
.greeting_message .item_2 .signature{text-align:right;font-weight:400;}
.greeting_message .item_2 .signature strong{font-size:24px;display:inline-block;padding-left:10px;font-weight:600;}
@media only screen and (max-width:768px){
  .greeting_message{flex-wrap:wrap;}
  .greeting_message .item_1,
  .greeting_message .item_2{width:100%;}
  .greeting_message .item_1{text-align:center;}
  .greeting_message .item_1 img{max-width:60%;}
  .greeting_message .item_2{margin-top:30px;}
}
@media only screen and (max-width:420px){
  .greeting_message .item_1 img{max-width:100%;}
}

/*사진 없는 인사말************************************************************/
.greeting_noImage .item_1{position:relative; overflow: hidden; display:table; width:100%;}
.greeting_noImage .item_1 > div{display:table-cell; height:100%; vertical-align:middle;}
.greeting_noImage .item_1 .thumb{width:50%;}
.greeting_noImage .item_1 .thumb img{float:left;}
.greeting_noImage .item_1 .title{background:url('/sites/style_guide/images/sub/greeting_noImageBg.jpg') no-repeat center bottom; background-size:cover; width:50%; text-align:center;}
.greeting_noImage .item_1 .title .textCon{display:inline-block; font-size:28px; color:#fff;}
.greeting_noImage .item_1 .title:after,
.greeting_noImage .item_1 .title:before{content:''; width:20%; height:3px; background:#FFF; display:block; margin:0 auto;}
.greeting_noImage .item_1 .title:after{background-position:right  top; margin-top:30px;}
.greeting_noImage .item_1 .title:before{background-position:left top; margin-bottom:30px;}
.greeting_noImage .item_2{margin:50px 0; padding:0 30px; border-right:3px solid #ddd; border-left:3px solid #ddd;width:100%;box-sizing:border-box;}
.greeting_noImage .item_2{display:table; table-layout:fixed;}
.greeting_noImage .item_2 .p_1{position:relative;font-size:22px;font-weight:500;color:#2580e4;padding-top:20px;padding-bottom:40px;}
.greeting_noImage .item_2 .p_1:before{content:"";display:block;width:40px;height:2px;background:#2580e4;position:absolute;left:0;top:0;}
.greeting_noImage .item_2 .p_2{margin-bottom:40px;}
.greeting_noImage .item_2 .signature{text-align:right;font-weight:400;}
.greeting_noImage .item_2 .signature strong{font-size:24px;display:inline-block;padding-left:10px;font-weight:600;}

@media all and (max-width:1023px) {
  .greeting_noImage .item_1 > div{display:block;}
  .greeting_noImage .item_1 .title{width:100%;  padding:30px 0;}
  .greeting_noImage .item_1 .title .textCon{font-size:24px;}
  .greeting_noImage .item_1 .thumb{width:100%;}
}


/*게시판 보기 페이지 이미지 사이즈 조정*/
.board-view-info .view-con img{height:auto !important;}

/*20210906 이동현 유투브 영상*/
.youtube iframe{min-height: 600px;}
@media all and (max-width:768px) {
 .youtube iframe{min-height: 264px;}
}

/* 250418 수정 */
@media all and (max-width:1023px){
	.tab_div > ul > li._active ._childDiv {
    display: block;
	}

	.tab_div ._childDiv ul {
		white-space:nowrap;
	}

	.tab .tab_div ._childDiv li {
	display:inline-block;
	padding:0 5px;
	}

	.tab .tab_div ._childDiv a {
	font-size:11px;
	}

	.tab .tab_div ._childDiv{
		top:110px;
	}
}

.guide_box{position:relative;font-family:'Noto Medium';font-size:16px;border:1px solid #EEE;padding:30px;padding-left:60px;background:#f7f7f7;border-radius:10px;}
.guide_box:before{content:"";display:block;width:50px;height:50px;border:1px solid #DDD;background:#FFF url(/sites/style_guide/images/common/icon_g_14.png) no-repeat center;background-size:40px;position:absolute;left:4px;top:4px;border-radius:100%;}